var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/cart/items/[id]/route.js")
R.c("server/chunks/[externals]__1k2tgq1._.js")
R.c("server/chunks/node_modules_next_1_14bcs._.js")
R.c("server/chunks/[root-of-the-server]__01speag._.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/node_modules_zod_v4_classic_external_1-pw2v2.js")
R.c("server/chunks/_next-internal_server_app_api_cart_items_[id]_route_actions_1a3x6m-.js")
R.m(20477)
module.exports=R.m(20477).exports
